Subject: tar: setgrent called, and it's not done yet
From: [email-masked] (David Spencer)

8 Sep 1997 17:58:13 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.02 [en] (WinNT; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

I'm sure this has been covered before but I didn't see a posting
and there's no obvious archive search feature...but anyway
how do I get tar to stop telling me "setgrent called, and it's not done
yet"?

Thanks,
    Dave

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".